# Ce qui est implémenté #

## User ##
- Get utilisateur
- Inscription 
- Login
- delete utilisateur
- verif inscription par mail (nodemailer)
- isActivated

## securité ## 
- JWT
- bcrypt

